Messageriescripthp 'lire-avis.php'SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1111741 漏洞类型 SQL注入
发布时间 2006-12-09 更新时间 2006-12-14
CVE编号 CVE-2006-6521 CNNVD-ID CNNVD-200612-288
漏洞平台 PHP CVSS评分 7.5
|漏洞来源
https://www.exploit-db.com/exploits/29242
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-288
|漏洞详情
Messageriescripthp2.0中lire-avis.php存在SQL注入漏洞,远程攻击者可以通过aa参数执行任意SQL命令。
|漏洞EXP
source: http://www.securityfocus.com/bid/21513/info

Messageriescripthp is prone to multiple input-validation vulnerabilities, including SQL-injection and cross-site scripting issues, because it fails to sufficiently sanitize user-supplied data.

Exploiting these issues could allow an attacker to steal cookie-based authentication credentials, compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database implementation.

Messageriescripthp V2.0 is vulnerable to this issue.

http://www.example.com/[script_messagerie_path]/lire-avis.php?aa=[SQL INJECTION]
|参考资料

来源:BID
名称:21513
链接:http://www.securityfocus.com/bid/21513
来源:BUGTRAQ
名称:20061209MessageriescripthpV2.0XSS&SQLInjection
链接:http://www.securityfocus.com/archive/1/archive/1/453965/100/0/threaded
来源:SREASON
名称:2026
链接:http://securityreason.com/securityalert/2026
来源:SECUNIA
名称:23319
链接:http://secunia.com/advisories/23319